.home {
  margin-top: 3rem;
}

.home-draft {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;

  &__image {
    max-width: 100%;
    flex: 2;

    @include tablet-and-phone {
      display: none;
    }
  }

  &__content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 0 6rem 2rem 0;
    flex: 2;

    .buttons .button__secondary {
      @include phone {
        margin: 1rem 0;
      }
    }
  }
}

.home-blog {
  &__wrapper {
    display: flex;
    justify-content: space-between;

    @include tablet-and-phone {
      flex-direction: column;
    }
  }

  .card {
    flex: 1;
  }

  &__content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 0 6rem 2rem 0;
    flex: 2;

    .buttons {
      @include tablet-and-phone {
        justify-content: center;
      }
    }

    @include tablet-and-phone {
      text-align: center;
      padding: 0;
    }
  }

  &__articles {
    display: flex;
    flex: 3;
    color: $white;

    @include tablet-and-phone {
      margin-top: 3rem;
      flex-direction: column;
      align-items: center;
    }

    a {
      color: $white !important;
    }
  }
}

.home-ebooks {
  background-image: url(../../../public/uploads/biceps.webp);
  background-repeat: no-repeat;
  background-size: initial;
  background-position-x: 50%;
  background-position-y: 100%;

  @include tablet-and-phone {
    background: none;
  }

  &__wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-around;

    @include tablet-and-phone {
      flex-direction: column;
    }
  }

  &__list {
    display: flex;
    flex-direction: column;
    margin-top: 3rem;

    @include tablet {
      flex-direction: row;
      justify-content: center !important;
    }

    @include phone {
      flex-direction: column;
      justify-content: center !important;
    }

    &.first {
      justify-content: flex-end;
      flex: 1;

      .content {
        text-align: right;
        align-items: flex-end;

        @include tablet-and-phone {
          text-align: center;
          align-items: center;
        }
      }

      .item {
        justify-content: flex-start;

        @include tablet-and-phone {
          flex-direction: column-reverse;
        }
      }

      .icon {
        margin-left: 1.5rem;
      }
    }

    &.second {
      justify-content: flex-start;
      flex: 1;

      .content {
        text-align: left;
        align-items: flex-start;
      }

      .item {
        justify-content: flex-end;

        @include tablet-and-phone {
          flex-direction: column;
        }
      }

      .icon {
        margin-right: 1.5rem;
      }
    }

    .item {
      display: flex;
      align-items: center;
      margin-bottom: 3rem;

      @include tablet-and-phone {
        padding: 0 1rem;
      }
    }

    .content {
      display: flex;
      flex-direction: column;
      max-width: 280px;

      @include tablet-and-phone {
        text-align: center !important;
      }
    }

    .icon {
      border-radius: 60px;
      border: 1px solid #0b3366;
      width: 40px;
      height: 40px;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 2rem;
      padding: 0.5rem;
      background-color: $white;

      @include tablet-and-phone {
        margin: 0 !important;
      }
    }
  }
}

.home-statistics {
  margin-top: 0 !important;
  padding: 4rem;

  &__list {
    display: flex;
    justify-content: space-between;

    @include phone {
      flex-direction: column;
    }
  }

  &__item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    @include phone {
      margin-bottom: 4rem;
    }
  }

  &__icon {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    margin: 0;
    margin-bottom: 0.5rem;
  }

  &__content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.home-testimonials {
  &__testimonials {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 3rem;
  }
}
